
@media only screen  and (min-width: 220px)  and (max-width: 767px){
    .call{ 
   
      position: fixed;
      left: 3.5%;
      bottom: 5%;
      height: auto;
      background: transparent;
      z-index: 1001;
    }
  }
  @media only screen  and (min-width: 768px)  {
    .call{ 
      position: fixed;
      left: 2.5%;
      bottom: 15%;
      height: auto;
      background: transparent;
      z-index: 1001;
    }
  }
    
.call-button {
  width:50px;
  height:50px;
  border-radius: 50px;
  border:0px;
  position: relative;
  background-color: #23c15e;
  color: #fff;
  cursor: pointer;
  box-shadow: 0 0 0 0 #23c15e;
  -webkit-animation: pulse 3s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulse 2s infinite cubic-bezier(0.66, 0, 0, 1);
}

.call-button:hover {
  -webkit-animation: none;
     -moz-animation: none;
      -ms-animation: none;
          animation: none;
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(188, 132, 32, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}}

@-webkit-keyframes pulseText {to {text-shadow: 0 0 100px rgba(188, 132, 32, 0);}}
@-moz-keyframes pulseText {to {text-shadow: 0 0 100px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulseText {to {text-shadow: 0 0 100px rgba(232, 76, 61, 0);}}
@keyframes pulseText {to {text-shadow: 0 0 100px rgba(232, 76, 61, 0);}}


/* Whatsapp Button Css */

@media only screen  and (min-width: 220px)  and (max-width: 767px){
   
.whatsapp{ 
   
  position: fixed;
  right: 2%;
  bottom: 5%;
  height: auto;
  background: transparent;
  z-index: 1001;
}
}
@media only screen  and (min-width: 768px)  {
  
  .whatsapp{ 
   
    position: fixed;
    right: 2%;
    bottom: 15%;
    height: auto;
    background: transparent;
    z-index: 1001;
  }
}

  
.whatsapp-button {
width:50px;
height:50px;
border-radius: 50px;
border:0px;
position: relative;
background-color: #23c15e;
color: #fff;
cursor: pointer;
box-shadow: 0 0 0 0 #23c15e;
-webkit-animation: pulse 3s infinite cubic-bezier(0.66, 0, 0, 1);
-moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
-ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
animation: pulse 2s infinite cubic-bezier(0.66, 0, 0, 1);
}

.whatsapp-button:hover {
-webkit-animation: none;
   -moz-animation: none;
    -ms-animation: none;
        animation: none;
}

@-webkit-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(188, 132, 32, 0);}}
@-moz-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulse {to {box-shadow: 0 0 0 45px rgba(232, 76, 61, 0);}}
@keyframes pulse {to {box-shadow: 0 0 0 20px rgba(232, 76, 61, 0);}}

@-webkit-keyframes pulseText {to {text-shadow: 0 0 100px rgba(188, 132, 32, 0);}}
@-moz-keyframes pulseText {to {text-shadow: 0 0 100px rgba(232, 76, 61, 0);}}
@-ms-keyframes pulseText {to {text-shadow: 0 0 100px rgba(232, 76, 61, 0);}}
@keyframes pulseText {to {text-shadow: 0 0 100px rgba(232, 76, 61, 0);}}

/* CSS For The FAQ */
.faq-list {
  max-width: 800px;
  margin: 0 auto;
}

.faq-item {
  padding: 2%;
  border-radius: 5px;
  border: solid 1px #C3749C;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  margin-bottom: 10px;
}
.faq-item:hover {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

.faq-question {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  cursor: pointer;
  position: relative;
}

.arrow-rotate {
  transform: rotate(225deg);
}

.arrow-icon {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(45deg);
  position: absolute;
  top: 5px;
  right: 0;
}

.faq-answer {
  display: none;
}

.arrow-icon {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(45deg);
  position: absolute;
  top: 5px;
  right: 0;
}

.aside{
  border-radius: 18px;
  padding-top: 2%;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}

.lview::before {
  content:' \00a0\2714';
  color: #C3749C;
  position: absolute;
  left: -15px;
  top: 0px;
  font-size: 18px;
}

  .lview{
   width: 90%;
  padding-left: 10px;
  margin: 10px auto;
  position: relative;
}


.box-shadow{
  box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
  
}
.border-radius{
  border-radius: 18px;
}
.p-color{
  color:#333 !important;
}
.list-point{
  list-style-type:disc !important;
  text-align: justify;
}


@media screen and (max-width: 767px) {
  .model-mt{
    margin-top: 20%;
  }

}


.image100{
  width:100% !important;
}
.image70{
  width: 70% !important;
}


.l-view {
  background-color: #eee;
  /* width: 90%; */
  margin: 10px auto;
  padding: 10px;
  border-right: 5px solid #c3749c;
  border-left: 5px solid #c3749c;
  position: relative;
}

.hide {
  display: none;
}

.readmore,
.readless,
.readmuchmore,
.readmuchless {
  text-align: right;
}
#icon-circle{
  display: block;
  background-color: transparent;
  border: 2px solid #666;
  width: 40px;
  height: 40px;
  color: #666;
  font-size: 24px;
  line-height: 34px!important;
  margin-right: 4px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;  
}
#icon-i {
  text-align:center;
  font-size: 1.4rem;
  line-height: 1 !important;
  margin-right: 3px !important;
  position: relative !important;
  top: 0px !important;
}

#icon-i:hover {
  font-size: 1.55rem;
}

.plus.menu-opened.active>i {
  display: none;
}

.plus.menu-opened .icon,
.plus.menu-opened a.btn {
  display: none;
}

.plus.menu-opened .btn-menu {
  right: 0;
  margin-right: 0;
}

.plus {
  /* position: relative; */
  width: 50px;
  height: 50px;
  background: #C3749C;
  display: block;
  float: none;
  line-height: 50px;
  font-size: 24px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  cursor: pointer;
  position: fixed;
  right: 2%;
  bottom: 15%;
/* background: transparent; */
 z-index: 1001;
}

/*TO TOP*/
.plus.to-top a.btn:nth-child(1) {
  bottom: calc(100% + 10px);
}

.plus.to-top a.btn:nth-child(2) {
  bottom: calc(100% + 70px);
}

.plus.to-top a.btn:nth-child(3) {
  bottom: calc(100% + 130px);
}

.plus.to-top a.btn:nth-child(4) {
  bottom: calc(100% + 190px);
}

.plus a.btn {
  position: absolute;
  width: 50px;
  bottom: 0;
  height: 50px;
  display: block;
  /* line-height: 50px; */
  font-size: 24px;
  text-align: center;
  color: #fff;
  /* z-index: 9999; */
  border-radius: 50%;
  transform: scale(0);
  transition: all ease 0.3s;
}

.plus a.btn:nth-child(1) {
  background: #00acee;
  transition-delay: 0s;
}

.plus a.btn:nth-child(2) {
  background: #c4302b;
  transition-delay: 0.1s;
}

.plus a.btn:nth-child(3) {
  background: #23c15e;
  transition-delay: 0.2s;
}

.plus a.btn:nth-child(4) {
  background: #3b5998;
  transition-delay: 0.3s;
}

.plus.active .btn {
  transform: scale(1);
}

.plus>i {
  transition: all ease 0.5s;
  width: 50px;
  line-height: 50px;
  display: block;
}

.plus.active>i {
  transform: rotate(360deg);
}



.plus-menu .icon form {
  position: absolute;
  top: -4px;
  right: calc(100% - 40px);
  z-index: 2;
  width: 0;
  opacity: 0;
  pointer-events: none;
  transition: all ease 0.3s;
}

.plus-menu .icon.active form {
  width: 250px;
  opacity: 1;
  pointer-events: initial;
}

.plus-menu .icon form input[type=text] {
  width: 100%;
  color: #fff;
  box-sizing: border-box;
  border-radius: 30px;
  line-height: 28px;
  padding: 10.5px 20px 10.5px 40px;
  border: none;
  background: var(--vermelho-principal);
}
.margin-left--10{
    margin-left:-10px!important
}


